[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=MassTube Portable
AppID=MassTubePortable
Publisher=Havy Alegria
Homepage=http://www.masstube.cl/
Category=Internet
Description=MassTube is a powerful application that allows you to download videos from YouTube in HD and more.
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=12.9.4.327
DisplayVersion=12.9.4.327

[Control]
Icons=1
Start=MassTubePortable.exe
